
<super-tabs activeTabIndex="0" [config]="{debug: true, sideMenu: 'left', allowElementScroll: true}" (tabChange)="onTabChange($event)" (swipe)="swipeEvent($event)">
<super-tabs-toolbar slot="top">
<super-tab-button *ngFor="let page of pages">
<ion-icon class="supertab-button-icon" [name]="page?.icon" ></ion-icon>
<span class="supertab-button-title">{{page?.title}}</span>
</super-tab-button>
</super-tabs-toolbar>
<super-tabs-container autoScrollTop>
<super-tab  *ngFor="let page of pages">
<ion-nav [root]="page?.pageName"></ion-nav>
</super-tab> 
</super-tabs-container>
</super-tabs>